@charset "UTF-8";

#ancla{
	position: absolute;
	width: 30px;
	height: 30px;
	z-index: 1;
	left: 0px;
	top: 0px;
}
#taller{
	position: absolute;
	width: 670px;
	height: 500px;
	z-index: 1;
	left: 40px;
	top: 20px;
}
#ima1{
	position: absolute;
	width: 211px;
	height: 248px;
	z-index: 1;
	left: 0px;
	top: 60px;
}
#ima2{
	position: absolute;
	width: 81px;
	height: 80px;
	z-index: 1;
	left: 227px;
	top: 60px;
}
#ima3{
	position: absolute;
	width: 81px;
	height: 80px;
	z-index: 1;
	left: 226px;
	top: 144px;
}
#ima4{
	position: absolute;
	width: 81px;
	height: 80px;
	z-index: 1;
	left: 226px;
	top: 228px;
}
#titulo{
	position: absolute;
	width: 450px;
	height: 50px;
	z-index: 1;
	left: 0px;
	top: 0px;
}
#descripcion{
	position: absolute;
	width: 340px;
	height: 261px;
	z-index: 1;
	left: 330px;
	top: 60px;
}
#datos1{
	position: absolute;
	width: 230px;
	height: 135px;
	z-index: 1;
	left: 0px;
	top: 32px;
}
#datos2{
	position: absolute;
	width: 230px;
	height: 135px;
	z-index: 1;
	left: 234px;
	top: 32px;
}
#datos3{
	position: absolute;
	width: 230px;
	height: 135px;
	z-index: 1;
	left: 460px;
	top: 32px;
}
#separador{
	position: absolute;
	width: 670px;
	height: 40px;
	padding-top: 10px;
	z-index: 1;
	left: 40px;
	top: 530px;
	background-repeat: repeat-x;
	background-image: url(../../img/main/lineahoriz.gif);
}
#horarios{
	position: absolute;
	width: 670px;
	height: 200px;
	z-index: 1;
	left: 0px;
	top: 320px;
}
#talleres{
	position: absolute;
	width: 670px;
	height: 710px;
	z-index: 2;
	left: 40px;
	top: 595px;
}
#texto{
	position: absolute;
	width: 234px;
	height: 90px;
	z-index: 1;
	left: 97px;
	top: -1px;
}
#btnver{
	position: absolute;
	width: 80px;
	height: 25px;
	z-index: 1;
	left: 96px;
	top: 95px;
}
#ima{
	position: absolute;
	width: 81px;
	height: 80px;
	z-index: 1;
	left: 0px;
	top: 0px;
}
#taller1{
	position: absolute;
	width: 330px;
	height: 125px;
	z-index: 1;
	left: 0px;
	top: 0px;
}
#taller2{
	position: absolute;
	width: 330px;
	height: 125px;
	z-index: 1;
	left: 340px;
	top: 0px;
}
#taller3{
	position: absolute;
	width: 330px;
	height: 125px;
	z-index: 1;
	left: 0px;
	top: 0px;
}
#taller4{
	position: absolute;
	width: 330px;
	height: 125px;
	z-index: 1;
	left: 340px;
	top: 135px;
}
#taller5{
	position: absolute;
	width: 330px;
	height: 125px;
	z-index: 1;
	left: 0px;
	top: 135px;
}
#taller6{
	position: absolute;
	width: 330px;
	height: 125px;
	z-index: 1;
	left: 340px;
	top: 270px;
}
#taller7{
	position: absolute;
	width: 330px;
	height: 125px;
	z-index: 1;
	left: 1px;
	top: 270px;
}
#taller8{
	position: absolute;
	width: 330px;
	height: 125px;
	z-index: 1;
	left: 340px;
	top: 405px;
}
#taller9{
	position: absolute;
	width: 330px;
	height: 125px;
	z-index: 1;
	left: 0px;
	top: 405px;
}
#taller10{
	position: absolute;
	width: 330px;
	height: 125px;
	z-index: 1;
	left: 340px;
	top: 540px;
}
#taller11{
	position: absolute;
	width: 330px;
	height: 125px;
	z-index: 1;
	left: 0px;
	top: 540px;
}
#taller12{
	position: absolute;
	width: 330px;
	height: 125px;
	z-index: 1;
	left: 340px;
	top: 675px;
}
#taller13{
	position: absolute;
	width: 330px;
	height: 125px;
	z-index: 1;
	left: 0px;
	top: 810px;
}
#taller14{
	position: absolute;
	width: 330px;
	height: 125px;
	z-index: 1;
	left: 340px;
	top: 810px;
}
#taller15{
	position: absolute;
	width: 330px;
	height: 125px;
	z-index: 1;
	left: 0px;
	top: 945px;
}
